body {
	background:rgb(38, 94, 124);
	overflow:hidden;
}


.WRecordDetail>div>div>div>.scrollContainer {
	
background: rgb(190,215,225); /* Old browsers */
background: -moz-linear-gradient(bottom,  rgba(190,215,225,1) 0%, rgba(255,255,255,1) 100px); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, left top, color-sbottom(0%,rgba(190,215,225,1)), color-sbottom(100px,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(bottom,  rgba(190,215,225,1) 0%,rgba(255,255,255,1) 100px); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(bottom,  rgba(190,215,225,1) 0%,rgba(255,255,255,1) 100px); /* Opera 11.10+ */
background: -ms-linear-gradient(bottom,  rgba(190,215,225,1) 0%,rgba(255,255,255,1) 100px); /* IE10+ */
background: linear-gradient(to top,  rgba(190,215,225,1) 0%,rgba(255,255,255,1) 100px); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bed7e1', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
border: 1px solid #6AA0BB;
box-sizing: border-box;
}

i.fa {
  display: inline-block;
  width: 1.5em;
  text-align: center;
  font-size: 1.2em;
  line-height: 1em;
}

.WListService,
.WRecordDetail,
.WPage,
.windowBodyTop {
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(216,216,216,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(216,216,216,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(216,216,216,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(216,216,216,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(216,216,216,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(216,216,216,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d8d8d8',GradientType=0 ); /* IE6-9 */

}

.windowBody {
	background-image:none;
}

.topWindowBackground {
	background:rgb(78, 131, 156);
	border-color:rgb(78, 131, 156) !important;
	box-shadow: 0px 0px 20px rgba(255, 255, 255, 0.55);
}
.windowHeaderText,
.dialogHeaderText {
	color:white;	
}
.windowStatusBar {
	border-color:transparent;
}

.dsMenu {
	border-color:transparent;
}
.dsMenu .gridBody {
	background:transparent;
}

.dsMenu .listTable td {
	font-size:1.3em;
}

.formTitle,
.formTitleFocused,
.formTitleDisabled,
.formCellError,
.formTitleError,
.formHintDisabled {
    color:rgb(73, 156, 201)
}
.staticTextItem {
	font-size:1.1em;
	padding: 4px 8px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.staticTextItem.assocLink {
	color:rgb(27, 233, 105);
}

.staticTextItem.assocLink:hover {
	color:black;
	text-decoration:underline;	
}

.aggritem,
.assoc1Form {
	  background: rgba(0,0,0,0.1);
}